Subject: freqchk utility

From: "David W. Ball" <[email-masked]>
Date: Wed, 07 Aug 2002 15:04:09 -0400

After some experimentation with G98's freqchk utility, I have concluded 
that the utility does not work if the molecule has imaginary (negative) 
vibrational frequencies.  Is that correct?  (If it isn't, then I haven't 
found out why I'm having trouble with it!)
Thanks,
David

*************************************
David W. Ball, Ph.D.
         Professor of Chemistry
         President, Cleveland Technical
                 Societies Council
         Treasurer, CSU-AAUP
         Councilor, Cleveland Section of the
                 American Chemical Society
Department of Chemistry
Cleveland State University
Cleveland OH 44115
[email-masked]
216-687-2456, fax 216-687-9298
www.csuohio.edu/chemistry/dwb.html
Personal web pages: <http://academic.csuohio.edu/ball>academic.csuohio.edu/ball
(CAUTION!  Includes lots of baby pictures!)
*************************************